.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.959961;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.881836;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.997070;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.946777;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.898926;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.810547;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.989258;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.989258;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.997070;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.959961;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.881836;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.989258;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.914551;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.955566;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.840000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.360000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-1.200000px;}
.ws2{word-spacing:-0.360000px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.840000px;}
.ws4{word-spacing:134.000000px;}
._6{margin-left:-423.872000px;}
._0{margin-left:-4.648000px;}
._7{margin-left:-3.312000px;}
._1{margin-left:-1.456000px;}
._2{width:1.024000px;}
._3{width:2.112000px;}
._4{width:3.344000px;}
._c{width:49.920000px;}
._d{width:67.360000px;}
._9{width:68.416000px;}
._8{width:71.648000px;}
._e{width:76.880000px;}
._b{width:91.200000px;}
._5{width:131.952000px;}
._a{width:134.000000px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs8{font-size:18.656000px;}
.fs9{font-size:23.320000px;}
.fs2{font-size:24.000000px;}
.fs7{font-size:32.000000px;}
.fsd{font-size:33.600000px;}
.fsc{font-size:36.000000px;}
.fs6{font-size:40.000000px;}
.fs1{font-size:48.000000px;}
.fsb{font-size:50.000000px;}
.fs0{font-size:56.000000px;}
.fsa{font-size:60.000000px;}
.fs5{font-size:69.960000px;}
.fs4{font-size:96.000000px;}
.fs3{font-size:120.000000px;}
.y40{bottom:0.000000px;}
.y0{bottom:25.774510px;}
.y2{bottom:34.817614px;}
.y41{bottom:60.201601px;}
.y3{bottom:61.763692px;}
.y52{bottom:71.736397px;}
.y4f{bottom:88.199592px;}
.y1c{bottom:112.080065px;}
.y19{bottom:130.820477px;}
.y1a{bottom:130.825163px;}
.y1b{bottom:134.986731px;}
.y22{bottom:154.889183px;}
.y18{bottom:179.963876px;}
.y17{bottom:198.708974px;}
.y51{bottom:201.752397px;}
.y54{bottom:204.251118px;}
.y50{bottom:216.747850px;}
.y14{bottom:217.454072px;}
.y13{bottom:217.463601px;}
.y15{bottom:221.614078px;}
.y16{bottom:222.654431px;}
.y21{bottom:241.522778px;}
.y44{bottom:251.309593px;}
.y38{bottom:264.774510px;}
.y53{bottom:266.797262px;}
.yf{bottom:268.153470px;}
.y10{bottom:272.314882px;}
.y43{bottom:272.444692px;}
.yc{bottom:286.898568px;}
.yb{bottom:286.901536px;}
.yd{bottom:291.059980px;}
.y42{bottom:291.189790px;}
.ye{bottom:292.100489px;}
.y20{bottom:310.973366px;}
.y12{bottom:336.041967px;}
.y4e{bottom:346.619513px;}
.y11{bottom:354.787065px;}
.y47{bottom:377.490659px;}
.y4d{bottom:377.861343px;}
.y1f{bottom:378.861863px;}
.y4b{bottom:393.482258px;}
.y4c{bottom:397.643826px;}
.ya{bottom:404.386438px;}
.y4a{bottom:409.103173px;}
.y49{bottom:424.724088px;}
.y1e{bottom:427.755327px;}
.y46{bottom:438.010770px;}
.y48{bottom:440.345003px;}
.y67{bottom:441.080436px;}
.y9{bottom:452.811275px;}
.y45{bottom:456.755868px;}
.y8{bottom:471.556373px;}
.y1d{bottom:494.925261px;}
.y25{bottom:521.793548px;}
.y56{bottom:523.590422px;}
.y6a{bottom:532.540893px;}
.y55{bottom:542.335520px;}
.y69{bottom:551.285992px;}
.y60{bottom:570.029215px;}
.y37{bottom:581.328448px;}
.y5f{bottom:593.460588px;}
.y36{bottom:598.198724px;}
.y3f{bottom:607.025634px;}
.y5e{bottom:616.891960px;}
.y35{bottom:626.316371px;}
.y3e{bottom:629.519752px;}
.y5d{bottom:640.323333px;}
.y34{bottom:643.186646px;}
.y68{bottom:643.449390px;}
.y3d{bottom:652.013869px;}
.y5c{bottom:663.754705px;}
.y33{bottom:671.304293px;}
.y3c{bottom:674.507987px;}
.y5b{bottom:687.186078px;}
.y32{bottom:688.176131px;}
.y3b{bottom:697.002105px;}
.y5a{bottom:710.617450px;}
.y31{bottom:716.292997px;}
.y3a{bottom:719.496222px;}
.y30{bottom:733.164054px;}
.y59{bottom:734.048823px;}
.y39{bottom:741.990340px;}
.y66{bottom:744.079325px;}
.y58{bottom:757.480195px;}
.y2f{bottom:761.281701px;}
.y2e{bottom:778.151977px;}
.y57{bottom:780.911568px;}
.y2d{bottom:806.269624px;}
.y2c{bottom:823.139900px;}
.y65{bottom:845.787103px;}
.y2b{bottom:851.257547px;}
.y2a{bottom:868.128604px;}
.y62{bottom:869.299235px;}
.y61{bottom:891.793353px;}
.y29{bottom:896.246251px;}
.y28{bottom:913.116527px;}
.y27{bottom:941.234174px;}
.y26{bottom:958.105231px;}
.y24{bottom:982.626475px;}
.y63{bottom:1010.282680px;}
.y4{bottom:1011.519856px;}
.y64{bottom:1052.626138px;}
.y23{bottom:1054.154020px;}
.y5{bottom:1088.371165px;}
.y6{bottom:1130.822252px;}
.y7{bottom:1146.427233px;}
.y1{bottom:1185.943150px;}
.h12{height:14.365484px;}
.hc{height:14.957594px;}
.hd{height:17.751895px;}
.h4{height:18.269531px;}
.h14{height:23.609375px;}
.h11{height:24.640625px;}
.h10{height:27.404297px;}
.ha{height:30.449219px;}
.h9{height:30.800781px;}
.hb{height:32.070312px;}
.h13{height:35.414062px;}
.h3{height:36.960938px;}
.hf{height:38.500977px;}
.h2{height:43.121094px;}
.he{height:46.201172px;}
.h8{height:50.522871px;}
.h6{height:73.078125px;}
.h7{height:86.660156px;}
.h5{height:92.402344px;}
.h1{height:1184.065359px;}
.h0{height:1237.176471px;}
.w1{width:-31.241830px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x4{left:28.117647px;}
.x24{left:32.803922px;}
.x1c{left:38.097381px;}
.x25{left:40.866813px;}
.x1d{left:98.475810px;}
.x23{left:99.602391px;}
.x1e{left:106.359530px;}
.x1a{left:177.294574px;}
.x1b{left:185.720339px;}
.x2{left:214.808201px;}
.x27{left:259.787689px;}
.x5{left:300.630914px;}
.x12{left:328.748561px;}
.x15{left:331.091699px;}
.x14{left:337.411765px;}
.x7{left:343.588431px;}
.x8{left:354.682561px;}
.x21{left:373.934714px;}
.x26{left:377.493783px;}
.x9{left:387.063780px;}
.xe{left:392.506732px;}
.x13{left:395.913185px;}
.xa{left:397.193007px;}
.x28{left:429.467692px;}
.xb{left:454.382582px;}
.xc{left:461.968724px;}
.x6{left:551.520461px;}
.x1f{left:594.551240px;}
.x20{left:620.295289px;}
.x19{left:638.267776px;}
.xf{left:654.513216px;}
.x22{left:676.943912px;}
.x10{left:686.894592px;}
.x11{left:692.337543px;}
.xd{left:751.144821px;}
.x1{left:756.528257px;}
.x2b{left:775.343493px;}
.x2c{left:786.278133px;}
.x17{left:787.869280px;}
.x18{left:796.991894px;}
.x2a{left:803.461140px;}
.x29{left:808.147414px;}
.x3{left:853.025522px;}
.x16{left:891.466095px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.716987pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.307280pt;}
.ws3{word-spacing:-1.024268pt;}
.ws2{word-spacing:-0.307280pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.716987pt;}
.ws4{word-spacing:114.376569pt;}
._6{margin-left:-361.798695pt;}
._0{margin-left:-3.967331pt;}
._7{margin-left:-2.826979pt;}
._1{margin-left:-1.242778pt;}
._2{width:0.874042pt;}
._3{width:1.802711pt;}
._4{width:2.854293pt;}
._c{width:42.609540pt;}
._d{width:57.495565pt;}
._9{width:58.396921pt;}
._8{width:61.155615pt;}
._e{width:65.621423pt;}
._b{width:77.844351pt;}
._5{width:112.628485pt;}
._a{width:114.376569pt;}
.fs8{font-size:15.923950pt;}
.fs9{font-size:19.904937pt;}
.fs2{font-size:20.485356pt;}
.fs7{font-size:27.313808pt;}
.fsd{font-size:28.679498pt;}
.fsc{font-size:30.728033pt;}
.fs6{font-size:34.142259pt;}
.fs1{font-size:40.970711pt;}
.fsb{font-size:42.677824pt;}
.fs0{font-size:47.799163pt;}
.fsa{font-size:51.213389pt;}
.fs5{font-size:59.714812pt;}
.fs4{font-size:81.941423pt;}
.fs3{font-size:102.426778pt;}
.y40{bottom:0.000000pt;}
.y0{bottom:22.000000pt;}
.y2{bottom:29.718800pt;}
.y41{bottom:51.385467pt;}
.y3{bottom:52.718800pt;}
.y52{bottom:61.231067pt;}
.y4f{bottom:75.283333pt;}
.y1c{bottom:95.666667pt;}
.y19{bottom:111.662667pt;}
.y1a{bottom:111.666667pt;}
.y1b{bottom:115.218800pt;}
.y22{bottom:132.206667pt;}
.y18{bottom:153.609333pt;}
.y17{bottom:169.609333pt;}
.y51{bottom:172.207067pt;}
.y54{bottom:174.339867pt;}
.y50{bottom:185.006533pt;}
.y14{bottom:185.609333pt;}
.y13{bottom:185.617467pt;}
.y15{bottom:189.160133pt;}
.y16{bottom:190.048133pt;}
.y21{bottom:206.153333pt;}
.y44{bottom:214.506933pt;}
.y38{bottom:226.000000pt;}
.y53{bottom:227.726533pt;}
.yf{bottom:228.884133pt;}
.y10{bottom:232.436133pt;}
.y43{bottom:232.546933pt;}
.yc{bottom:244.884133pt;}
.yb{bottom:244.886667pt;}
.yd{bottom:248.436133pt;}
.y42{bottom:248.546933pt;}
.ye{bottom:249.324267pt;}
.y20{bottom:265.433333pt;}
.y12{bottom:286.830800pt;}
.y4e{bottom:295.859333pt;}
.y11{bottom:302.830800pt;}
.y47{bottom:322.209600pt;}
.y4d{bottom:322.526000pt;}
.y1f{bottom:323.380000pt;}
.y4b{bottom:335.859333pt;}
.y4c{bottom:339.411467pt;}
.ya{bottom:345.166667pt;}
.y4a{bottom:349.192667pt;}
.y49{bottom:362.526000pt;}
.y1e{bottom:365.113333pt;}
.y46{bottom:373.866933pt;}
.y48{bottom:375.859333pt;}
.y67{bottom:376.487067pt;}
.y9{bottom:386.500000pt;}
.y45{bottom:389.866933pt;}
.y8{bottom:402.500000pt;}
.y1d{bottom:422.446667pt;}
.y25{bottom:445.380267pt;}
.y56{bottom:446.914000pt;}
.y6a{bottom:454.553733pt;}
.y55{bottom:462.914000pt;}
.y69{bottom:470.553733pt;}
.y60{bottom:486.552133pt;}
.y37{bottom:496.196667pt;}
.y5f{bottom:506.552133pt;}
.y36{bottom:510.596400pt;}
.y3f{bottom:518.130667pt;}
.y5e{bottom:526.552133pt;}
.y35{bottom:534.596400pt;}
.y3e{bottom:537.330667pt;}
.y5d{bottom:546.552133pt;}
.y34{bottom:548.996133pt;}
.y68{bottom:549.220400pt;}
.y3d{bottom:556.530667pt;}
.y5c{bottom:566.552133pt;}
.y33{bottom:572.996133pt;}
.y3c{bottom:575.730667pt;}
.y5b{bottom:586.552133pt;}
.y32{bottom:587.397200pt;}
.y3b{bottom:594.930667pt;}
.y5a{bottom:606.552133pt;}
.y31{bottom:611.396533pt;}
.y3a{bottom:614.130667pt;}
.y30{bottom:625.796933pt;}
.y59{bottom:626.552133pt;}
.y39{bottom:633.330667pt;}
.y66{bottom:635.113733pt;}
.y58{bottom:646.552133pt;}
.y2f{bottom:649.796933pt;}
.y2e{bottom:664.196667pt;}
.y57{bottom:666.552133pt;}
.y2d{bottom:688.196667pt;}
.y2c{bottom:702.596400pt;}
.y65{bottom:721.927067pt;}
.y2b{bottom:726.596400pt;}
.y2a{bottom:740.996800pt;}
.y62{bottom:741.996000pt;}
.y61{bottom:761.196000pt;}
.y29{bottom:764.996800pt;}
.y28{bottom:779.396533pt;}
.y27{bottom:803.396533pt;}
.y26{bottom:817.796933pt;}
.y24{bottom:838.727200pt;}
.y63{bottom:862.333333pt;}
.y4{bottom:863.389333pt;}
.y64{bottom:898.475867pt;}
.y23{bottom:899.780000pt;}
.y5{bottom:928.986267pt;}
.y6{bottom:965.220667pt;}
.y7{bottom:978.540400pt;}
.y1{bottom:1012.269467pt;}
.h12{height:12.261752pt;}
.hc{height:12.767151pt;}
.hd{height:15.152245pt;}
.h4{height:15.594077pt;}
.h14{height:20.151935pt;}
.h11{height:21.032165pt;}
.h10{height:23.391115pt;}
.ha{height:25.990128pt;}
.h9{height:26.290207pt;}
.hb{height:27.373823pt;}
.h13{height:30.227903pt;}
.h3{height:31.548248pt;}
.hf{height:32.862758pt;}
.h2{height:36.806289pt;}
.he{height:39.435310pt;}
.h8{height:43.124124pt;}
.h6{height:62.376308pt;}
.h7{height:73.969338pt;}
.h5{height:78.870620pt;}
.h1{height:1010.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:-26.666667pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x4{left:24.000000pt;}
.x24{left:28.000000pt;}
.x1c{left:32.518267pt;}
.x25{left:34.882133pt;}
.x1d{left:84.054667pt;}
.x23{left:85.016267pt;}
.x1e{left:90.783867pt;}
.x1a{left:151.330933pt;}
.x1b{left:158.522800pt;}
.x2{left:183.350933pt;}
.x27{left:221.743467pt;}
.x5{left:256.605467pt;}
.x12{left:280.605467pt;}
.x15{left:282.605467pt;}
.x14{left:288.000000pt;}
.x7{left:293.272133pt;}
.x8{left:302.741600pt;}
.x21{left:319.174400pt;}
.x26{left:322.212267pt;}
.x9{left:330.380800pt;}
.xe{left:335.026667pt;}
.x13{left:337.934267pt;}
.xa{left:339.026667pt;}
.x28{left:366.574933pt;}
.xb{left:387.841200pt;}
.xc{left:394.316400pt;}
.x6{left:470.753867pt;}
.x1f{left:507.483067pt;}
.x20{left:529.457067pt;}
.x19{left:544.797600pt;}
.xf{left:558.664000pt;}
.x22{left:577.809867pt;}
.x10{left:586.303333pt;}
.x11{left:590.949200pt;}
.xd{left:641.144533pt;}
.x1{left:645.739600pt;}
.x2b{left:661.799467pt;}
.x2c{left:671.132800pt;}
.x17{left:672.490933pt;}
.x18{left:680.277600pt;}
.x2a{left:685.799467pt;}
.x29{left:689.799467pt;}
.x3{left:728.105467pt;}
.x16{left:760.916667pt;}
}
